unit UFramessage;

interface

uses 
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  XP_Button, dxCore, dxButton, StdCtrls, XP_Edit, RXCtrls, ExtCtrls,
  XP_Form;

type
  Tframessage = class(TFrame)
    tfXPForm1: TtfXPForm;
    RxLabel1: TRxLabel;
    edit1: TtfXPEdit;
    dxButton1: TdxButton;
    tfXPButton1: TtfXPButton;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

implementation

{$R *.DFM}

end.
